2015年10月24日 星期六

2015/10/22 polkit 升級的問題

2015/10/26 更新:這是一個烏龍事件
以下描述的問題,只要重新開機就會一切正常

2015/10/26 Update: All errors below will disappear after a system restart, Sorry

openSUSE 13.2 KDE
最近的 openSUSE-2015-655 - Security update for polkit
其中的 polkit 0.113-3.8.1 會導致
使用者無法自由控制網路開關
需要輸入管理者密碼
若覺得不便,就暫時不要升級














使用者關閉或開啟無線網路會出現
System policy prevents enabling or disabling WiFi devices















使用者想修改網路設定會出現
System policy prevents modification of personal network settings










若想要連接到其他網路會出現
Failed to add connection
Not authorized to control networking

這次更新相關的 bugzilla 可能需要重新開啟
https://bugzilla.novell.com/show_bug.cgi?id=935119
https://bugzilla.novell.com/show_bug.cgi?id=933922


3 則留言:

Ray Chen 提到...

https://bugzilla.novell.com/show_bug.cgi?id=951857

Ray Chen 提到...

奇怪,桌機也裝了這個更新但是沒問題?

Ray Chen 提到...

發現只要重新開機即可...囧